Subject: Re: Laptop sleep & current "git" tree

From: Eddy Petrisor <[email-masked]>
Date: Sat, 07 May 2005 00:59:12 +0300

Benjamin Herrenschmidt wrote:
> 
> I don't know this problem, what happens precisely and what model of
> radeon chip do you have ?
> 
I am just interfering as you talked about radeon models; is there any 
good news regarding the >9600 chipsets?
I know there was a project (R300 iirc) that wanted to make a driver, but 
progress was slow or non-existant last time I heard about it.

-- 
Regards,
EddyP
===========================
I had a favourite quote, but I forgot it. And it was insightful.